package domain

type AlibabaWdkMarketingItempoolStairRemoveitemCommonActivityParam struct {
	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `

	/*
	   报名活动Id     */
	ActivityId *int64 `json:"activity_id,omitempty" `
}

func (s *AlibabaWdkMarketingItempoolStairRemoveitemCommonActivityParam) SetOutActId(v string) *AlibabaWdkMarketingItempoolStairRemoveitemCommonActivityParam {
	s.OutActId = &v
	return s
}
func (s *AlibabaWdkMarketingItempoolStairRemoveitemCommonActivityParam) SetActivityId(v int64) *AlibabaWdkMarketingItempoolStairRemoveitemCommonActivityParam {
	s.ActivityId = &v
	return s
}
